/*     242798 : 이미지      */
.img__242798__ {max-width:100%}
.img__242798__ * {box-sizing:border-box}
.img__242798__ a {display:block;vertical-align:top}
.img__242798__ img {width:1920px;vertical-align:top}

/*     291905 : 이미지      */
.img__291905__ {max-width:100%}
.img__291905__ * {box-sizing:border-box}
.img__291905__ a {display:block;vertical-align:top}
.img__291905__ img {width:1000px;vertical-align:top}

